@media screen and (max-width:800px ) {
    #content-main{
        width: 100%;
        background-color: white;
        margin: 0 auto;
        word-wrap: break-word;
        box-sizing: border-box;
    }

    div.ctrl_toolbar{margin-top: 0px !important;border-top: 0px !important;}

    .img-publi{margin-top: 0px; width: 100%;}
    .container-option-selector{margin: 0 auto !important;display: table !important;}
    .label-title{font-size: 12px !important;vertical-align: middle !important;}
    .label-subtitle{font-size: 10px !important;}
    .zopim{display: none !important;}
    .img-16{width: 12px;height: 12px;}

    #flota-container .dataTable tr th{width: 0px !important; padding: 2px !important;}
    #flota-container .dataTable tr td{ padding: 2px !important; }
    #flota-container .dataTable tr td:nth-child(2){ width: 95px !important; }
    #flota-container .dataTable tr td:nth-child(3){ width: 65px !important; min-width: 65px !important; }
    #flota-container .dataTable tr td:nth-child(4){ width: 65px !important; min-width: 55px !important; }
    
    .mobile-toolbar-flota{
        padding: 10px 0px;
        background-color: #E6E6E6;
        font-weight: bold;
        margin-top: 5px; 
        border-top: 1px solid #D8D8D8;
        border-left: 1px solid #D8D8D8;
        border-right: 1px solid #D8D8D8;
        height: 25px;
    }

    .mobile-toolbar-flota label {max-width: 230px;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}

    .mobile-toolbar-flota .img-right{float: right;padding-right: 10px}

    table.dataTable thead th{min-width: 10px !important; padding: 5px; }
    .p_frm_textFinder, .p_frm_textFinder:focus{
        width: 60% !important;
    }

    #accordion-report-info{border: 1px solid black;}
    div #report-info{width: 100% !important;box-sizing: border-box;}
    #accordion-report-info h3{background: white;border: none;padding: 10px;font-size: 14px;font-weight: bold;}
    #report-info #accordion-report-info .detailTable tr td{color: royalblue !important;}



    #detail-tab{
        position: absolute;
        z-index: 99999;
        margin-top: 96px;
    }
    
    .dialog {
        padding: 100px 0;
        top: 30px !important;
    }
    
    .dialog .dialog-button-container {
        margin-right: 15px;
        margin-bottom: 15px;
    }
    
    .dialog p {
        padding: 0 20px;
    }
}